@font-face {
    font-family: 'National2Condensed';
    src:
            url('fonts/National2Condensed-Medium.woff2') format('woff2'),
            url('fonts/National2Condensed-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'National2Condensed';
    src:
            url('fonts/National2Condensed-Bold.woff2') format('woff2'),
            url('fonts/National2Condensed-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'National2';
    src:
            url('fonts/National2-Light.woff2') format('woff2'),
            url('fonts/National2-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'National2';
    src:
            url('fonts/National2.woff2') format('woff2'),
            url('fonts/National2.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'National2';
    src:
            url('fonts/National2-Medium.woff2') format('woff2'),
            url('fonts/National2-Medium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'National2';
    src:
            url('fonts/National2-Bold.woff2') format('woff2'),
            url('fonts/National2-Bold.otf') format('opentype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'National2';
    src:
            url('fonts/National2-Black.woff2') format('woff2'),
            url('fonts/National2-Black.otf') format('opentype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
